*{margin:0px;padding:0px;color:#666;font-family:"colaborate-thinregular", helvetica;font-size:12px;}
html{height:100%;overflow-y:scroll;}
body{background:url(../images/bg.jpg) repeat-x #fff 0px -85px;height:100%;}
a{color:#666;text-decoration:none;}
a:hover{color:#f90;}
a img{border:none;}
p{margin:10px 0px 10px 0px;}
br{letter-spacing:0px;}
td{vertical-align:top;}
.center{margin:0px auto 0px auto;}
.middle{vertical-align:middle;}
.hide{display:none;}
.em{font-weight:bold;text-decoration:underline;}
.png{behavior:url(style/iepngfix.htc);}
img.pic{border:solid 1px #ddd;}

div.copy{color:#888;float:right;}
span.anglia{color:#888;}
span.anglia a,span.anglia a:visited{color:#888;}
span.anglia a:hover{color:#f90;}

div.hr{width:100%;height:1px;line-height:1px;border-top:solid 1px #c5c5c5;}

a.link2{color:#048;}
a.link2:hover{color:#ace;}
a.link3{color:#fff;text-decoration:underline;}
a.link3:hover{color:skyblue}

#master{width:903px;}
#banner{width:625px;height:210px;float:left;}
#search{width:278px;height:210px;background:url(../images/search.jpg) no-repeat;float:right;}
input.search{width:150px;height:18px;border:solid 1px #aaa;line-height:18px;background:none;cursor:text;}

#hot{width:263px;height:156px;background:url(../images/hotBg.jpg) no-repeat;margin-top:10px;}
#hot table td{height:156px;vertical-align:middle;text-align:center;}
#hot a{color:#333;text-decoration:underline;}
#hot a img{text-decoration:none;}
#hot a:hover{color:#aaa;}

table.latest{width:312px;height:75px;margin:10px 3px 0px 0px;float:left;background:url(../images/newBg.jpg) no-repeat;}
table.latest td{vertical-align:middle;background:none;}
table.latest td.spec{color:#5477cf;text-decoration:underline;}
table.latest td.spec a{font-weight:bold;text-decoration:none !important;}
table.latest td.spec a:hover{color:#f90;}

/* news */
#news{width:903px;height:60px;background:url(../images/newsBg.jpg) no-repeat;margin-top:10px;}
#news table.news{width:330px;height:60px;}
#news table.news td{vertical-align:middle;color:#000;}
a.news{color:#000;font-weight:bold;text-decoration:underline;}
a.news:hover{color:#f90;}
div.newsBox{background:#f2f2f2;margin-top:10px;}
div.gallery{margin:0px 0px 15px 0px;float:right;}
div.gallery img{margin-bottom:4px;}

/* product */
div.category{width:254px;padding:1px;border:solid 1px #e1e1e1;float:left;padding-bottom:20px;}
div.category div{height:25px;line-height:25px;width:185px;margin:0px auto 0px auto;background:url(../images/pointer.jpg) no-repeat 5px 11px;padding-left:25px;border-bottom:dashed 1px #7c7c7c;}
div.category div a{color:#555;font-weight:bold;}
div.category div a:hover{color:#bbb;}

table.product{width:100%;margin-bottom:15px;}
table.product td{border-bottom:solid 1px #aaa;}
table.product th img{margin-bottom:3px;}
table.product div.title{width:450px;height:25px;line-height:25px;padding-left:10px;background:url(../images/pointer2.jpg) no-repeat 0px 10px #5b70a7;color:#fff;font-weight:bold;}
table.product div.title a.title{color:#fff;font-weight:bold;}
table.product div.spec table td{border:none;padding:2px 10px 3px 0px;}
div.path{background:url(../images/pointer3.jpg) no-repeat 0px 50%;padding-left:12px;height:32px;line-height:32px;float:left;}
div.path a{font-weight:bold;}

div.subMenu{position:absolute;width:260px;background:#fff;border:solid 1px #ddd;top:0px;left:0px;}
div.subMenu div{width:240px;margin:5px 10px 5px 10px;}
div.subMenu div.hr{margin:0px 0px 0px 10px;padding:0px;height:1px;border-top:dashed 1px #aaa;}

div.msg{width:100%;text-align:center;margin:50px 0px 100px 0px}
div.content{width:100%;padding-bottom:20px;text-align:justify;line-height:18px;}
div.empty{width:100%;text-align:center;margin:20px 0px 20px 0px;}

div.footer{margin-top:10px;color:#888;font-size:10px;border-top:solid 1px #f6f6f6;padding-top:10px;}
div.footer a{font-size:10px;color:#888;font-weight:bold;}
div.footer a:hover{color:#f90;}

div.page{float:right;margin-top:10px;}
div.page div{float:left;margin:2px;padding:3px;width:20px;height:20px;text-align:center;line-height:20px;font-weight:bold;}
div.page div.text{color:#000;background:#afd7e3;border:solid 1px #86c5d4;}
div.page div.link{background:#dddfe3;border:solid 1px #cfd1d5;}
div.page div.linkOver{background:#fff;cursor:pointer;}
div.page div.linkOver a{color:#f90;}